.footer {
  background-color: #212121;
  padding-top: 35px;
  padding-bottom: 20px;
}

.footer-logo {
  margin-left: 50px;
}

.footer-menu {
  margin-left: 20px;
}

.footer-menu a {
  text-decoration: none;
  text-transform: uppercase;
  display: inline-block;
  color: #cdcdcd;
  padding-bottom: 0px;
  border-bottom: 1px solid transparent;
  margin-bottom: 30px;
  font-size: 14px;
  line-height: 1;
}

.footer-menu a:hover {
  text-decoration: none;
  border-bottom: 1px solid #cdcdcd;
}

.copiright {
  color: #818181;
  font-size: 12px;
  margin-left: 50px;
}


/* Колонка контактов */
.footer-contact {
  margin-left: 32px;
}

.footer-social {
  margin-bottom: 10px;
  flex-wrap: wrap;
}

.footer-social a {
  display: inline-block;
  color: #fff;
  border: 1px solid #fff;
  border-radius: 50%;
  width: 34px;
  height: 34px;
  line-height: 34px;
  text-align: center;
  margin-right: 20px;
  margin-bottom: 17px;
}

.footer-social a:hover {
  color: #000;
  background-color: #fff;
}

.footer-contact-link a {
  display: inline-block;
  color: #dadada;
  font-weight: 300;
  letter-spacing: 0.07em;
  margin-bottom: 10px;
  border-bottom: 1px solid transparent;
}

.footer-contact-link a:hover {
  text-decoration: none;
  border-bottom: 1px solid #dadada;
  color: #dadada;
}


/* Кнопка написать нам */
.contact-us-btn {
  align-items: center;
  margin-top: 10px;
  margin-bottom: 15px;
}

.contact-us-btn * {
  color: #dadada;
}

.contact-us-btn a {
  text-decoration: none;
  font-size: 14px;
  display: inline-block;
  margin-left: 5px;
  margin-bottom: 2px;
  border-bottom: 1px solid transparent;
}

.contact-us-btn a:hover {
  border-bottom: 1px solid #dadada;
  color: #dadada;
}

@media (max-width: 1200px) {

  .footer-logo,
  .footer-contact,
  .footer-menu,
  .copiright {
    margin: 0px;
  }

  .footer-social a {
    margin-right: 18px;
  }
}

@media (max-width: 991px) {
  .foot-logo-col {
    order: 5;
  }

  .one-footer-row>div {
    margin-bottom: 30px;
  }
}

@media (max-width: 768px) {
  .foot-logo-col {
    order: 0;
  }

  .footer-social {
    margin-bottom: 10px;
  }

  .footer-tel {
    margin-bottom: 0px;
  }

  .footer .col-menu-1 {
    margin: 0px;
  }
}
